/*#### Header, Mainmenü ####*/
/* überschreibt lila background*/
.container-header {
	background-color: white;
 	background-image: none;
}

.header {
 	background-color: #61a0ef;
  	/*height: 10px;*/
}
  
.container-banner {
  	/*margin-top: 100px;*/
  	/*margin-bottom: -10px;*/
  	/*padding-top: 100px;*/
}

/* @Link */
a {
  	color: #888888;
}

a:focus, a:hover {
 	color: #bbbbbb;
}

/* Hamburger Menu */
.container-header .navbar-toggler {
 	color: #0088cc;
 	border: 1px solid #0088cc;
  	margin: 10px;
}

/*komplette navbar*/
.container-header .container-nav {
	background-color:  #ffff30; /*#fff;*/
	/*background-color: rgba(128, 128, 0, 0.5);*/
  	/*position: relative; top: 60px; z-index: 0;*/
  	padding: 0px 0px 0px 0px;
    display: flex;
  	justify-content: center; /*right; left; horizontal; space-between/-around/-evently*/
}

/*bestückte navbar*/
.container-header .mod-menu {
  	color: #000; /*#0088cc;*/
 	background-color: #ffff30;
  	/*background-color: rgba(128, 128, 128, 0.1);*/
 	font-weight: bold; 
}

/*Menü-Button*/
.container-header .mod-menu a {
 	/*-webkit-border-radius: 6px 6px 6px 6px;*/
 	/*-moz-border-radius: 6px 6px 6px 6px;*/
 	/*border-radius: 6px 6px 6px 6px;*/
 	padding: 5px; /*3px 15px;*/
  	margin: 0;
 	color: #faf630;
  	background-color: #ffff30; /*Menü-Button*/
}

/* menu item mouse over */
.container-header .mod-menu a:hover {
 	/*background-color: #bbb;*/
 	color: #61a0ef;
}

/* menu item */
.container-header .mod-menu a:focus {
 	/*background-color: #bbb;*/
  	/*color: #eae63d;*/
}

/* menu item */
.container-header .mod-menu a:active {
 	/*background-color: #bbb;*/
 	/*color: #eae63d;*/
}

/* menu item ausgewählt */
.metismenu.mod-menu .metismenu-item.active > a {
 	background-color: #eeeeee;
 	color: #61a0ef;
}

/* submenu bg */
.metismenu.mod-menu .metismenu-item > ul {
 	/*-webkit-border-radius: 0 0 6px 6px;*/
 	/*-moz-border-radius: 0 0 6px 6px;*/
 	/*border-radius: 0 0 6px 6px;*/
 	background-color: #ddd;
 	/*box-shadow: 0 0 0.9em rgba(0, 0, 0, 0.7);*/
}

/* submenu-item */
.metismenu.mod-menu .metismenu-item.active>a, 
.metismenu.mod-menu .metismenu-item.active>button, 
.metismenu.mod-menu .metismenu-item>a:hover, 
.metismenu.mod-menu .metismenu-item>button:hover {
    text-decoration: underline;
    text-decoration-line: none; /*underline;*/ /*item>a:hover*/
    text-decoration-style: initial;
    text-decoration-color: initial;
}

.container-topbar {
 	background-color: #61a0ef; /*s.a.  .header {... */
	/*height: auto;*/
}

.container-below-top {
  	/*background-color: rgba(128, 28, 64, 0.5);*/
	/*background-color: 000000;*/
}

.container-galerie {
  @media (min-width: 960px) {
    display: grid; 
    gap: 60px;
  	/*einzeilig*/
    /*grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));*/
  	/*grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));*/
	grid-template-columns: 2fr 1fr; 
  }
}

.container-bottom-a { /* Modulstil: noCard */
  	margin: 0 auto 0 auto;
  	padding: 0;
}

.container-footer {
  	background-image: none; /* default: nur image erlaubt */
  	background-color: rgba(89, 97, 84, 0.8);
	/*background-color: #596154;*/
  	/*height: auto;*/
    display: grid;
  	justify-content: center;
  	align-items: center;
}

.site-grid {
	/*background-color: rgba(55,255,5,0.5);*/
}

/* komplette sidebar */
@media (min-width: 1024px) {
	.container-sidebar-right {
  	margin: 0px;
  	padding: 0;
	border: none;
  	width: 100%; /*auto;*/
	height: auto;
  	background-color: #ffff00; /*#d3d3d3;*/
  	position: relative; top: -75px; right: 10px; z-index: 0;
	}
}

/* ######################################################################## */
/* ############# Background ############## */
/* über kompletten screen */

/*  HOME  */
.itemid-467 {
  	background-image: url("/images/stories/wallpapers/bg-eventbus1.jpg");
  	background-color: #61a0ef;
  	background-size: cover;
  	background-attachment: fixed;
  	-webkit-hyphens: auto;
    -ms-hyphens: auto;
     hyphens: auto;

}

/*  PREISE  */
.itemid-4 {
   	background-image: url("/images/stories/wallpapers/bg-eventbus1.jpg");
  	background-color: #61a0ef;
  	background-size: cover;
  	background-attachment: fixed;
  	-webkit-hyphens: auto;
    -ms-hyphens: auto;
     hyphens: auto;
}

/*  GALERIE  */
.itemid-376 {
   	/*background-image: url("/images/stories/wallpapers/bg-eventbus1.jpg");*/
    /*background-color: rgba(200,200,200,0.5);*/
  	/*background-color: ##E6E6E6;*/
  	background-size: cover;
  	background-attachment: fixed;
  	-webkit-hyphens: auto;
    -ms-hyphens: auto;
     hyphens: auto;
}

/* IMPRESSUM */
.itemid-329 {
  	background-image: url("/images/stories/wallpapers/bg-eventbus2.jpg");
  	background-color: #61a0ef;
  	background-size: cover;
  	background-attachment: fixed;
  	-webkit-hyphens: auto;
    -ms-hyphens: auto;
     hyphens: auto;
}

/* DATENSCHUTZ */
.itemid-328 {
  	background-image: url("/images/stories/wallpapers/bg-eventbus2.jpg");
  	background-color: #61a0ef;
  	background-size: cover;
  	background-attachment: fixed;
  	-webkit-hyphens: auto;
    -ms-hyphens: auto;
     hyphens: auto;
}

/* AGB */
.itemid-469 {
  	background-image: url("/images/stories/wallpapers/bg-eventbus2.jpg");
  	background-color: #61a0ef;
  	background-size: cover;
  	background-attachment: fixed;
   	-webkit-hyphens: auto;
    -ms-hyphens: auto;
     hyphens: auto;
}

.btn.btn-primary.button.subbutton {
  color: #000000;
  border: none;
  background-color: #ddd;
  font-weight: bold; 
}

/* je <div class=" */
.trennen {
	-webkit-hyphens: auto;
 	-ms-hyphens: auto;
  	hyphens: auto;
}

